

.textCtrl {
overflow: hidden;
text-overflow:ellipsis;
white-space: nowrap;
height:28px;
}
.textCtrl a{color:#666}
.textCtrl a:hover{color:#D72052}


	.scroll_qq_1 img{float:left;}
	.scroll_qq_1 span{height:auto;line-height:13px;text-align:left;float:left;}


.linkurl {width:980px;margin:5px auto; background:#f0f0f0;padding:8px;}
.linkurl a{padding:5px;border:1px solid #ccc; background:#ccc;width:100px; text-align:center; display:block;color:#666;float:left;margin-right:10px;}
